Subject: Ticket Assigned - sh
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 07:51:04 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  sh fahis                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  fahis Bot:  Hi Fahis ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  /startOver Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0568188570            11:36 AM, 06th May                     fahis                    Ok           11:36 AM, 06th May                   Mohammed                    Hi Fahis, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           11:40 AM, 06th May                   Mohammed                   Could you please share your order number so that I can assist you further?           11:40 AM, 06th May                   Mohammed                   Hi Fahis, I'm not getting a response from you. Are we still connected?           11:43 AM, 06th May                     fahis                    Yes           11:43 AM, 06th May                     fahis                    I want to link my Shukran card           11:44 AM, 06th May                     fahis                    But I can’t           11:44 AM, 06th May                   Mohammed                   We sincerely apologize for any inconvenience caused however, we request you to please elaborate your concern so that we can assist you accordingly with this.           11:46 AM, 06th May                     fahis                    What is the problem           11:46 AM, 06th May                   Mohammed                   sorry for that please give me a moment           11:48 AM, 06th May                   Mohammed                   We are giving you 5 days from the order date to link your account. Once you link your account within the 5 days of purchase, your points will be automatically credited into your Shukran account. You can only earn the points on your last purchase.   To link your Shukran card, please follow the below steps:   1- Log in your account. 2- Go to My account > Shukran > Link your account here. 3- Follow the provided steps on the webpage   After you have linked your UAE Shukran account and you have 200 points or more, you will be eligible to spend your points.           11:48 AM, 06th May                   Mohammed                   Is there anything else may I assist you?           11:48 AM, 06th May                     fahis                    Ok           11:48 AM, 06th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:50 AM, 06th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2527127